Dear Fellow Shareholder, 
2015 was Ball Corporations 135th year and was a rewarding, yet challenging one for us. As in previous years, our operating environment remained extremely competitive. However, we continued to focus on controlling the things in our control and positioning our companyfor success in the long term. All of us at Ball approached the opportunities and challenges of 2015 with the discipline instilled by our shared Drive for 10vision and EVA (economic value added) philosophy, and executed well as we drove toward ongoing success for Ball and allof our stakeholders. 
Overall, we executed according toplan and yielded solid results, including comparable net earnings attributable to the company of $490.1 million and free cash flow of $558 million, excluding cash costs related to the proposed Rexam transaction. While Balls comparable full-year diluted earnings per share were $3.48 in 2015 versus $3.88 in 2014 due largely to currency translation and other transitory issues, we invested more than $350 million in growth capital projects that will position us well for the future and will generate positive EVA dollars going forward. In 2015, we generated a total shareholder return of 7.5 percent, outperforming the Dow Jones Industrial Average, the S&P 500 and nearly all stocks in our sector. In addition to our day-to- day business operations, we took on multiple projects and embarked on a variety of activities that position us well for the future. 
To keep growing our businesses and ensure our success over the long term, Drive for 10 and where we are going remained our unwavering focus in 2015. We utilized our five levers as the lens for everything we pursued: 
 Maximizing value in our existing businesses 
 Expanding into new products and capabilities 
 Aligning ourselves with the right customers and markets 
 Broadening our geographic reach  Leveraging our know-how and 
technological expertise to provide a competitive advantage 
Maximizing value in ourexisting businessesIn February 2015, we announced our proposed acquisition of Rexam PLC, which has the potential to be truly trans- formational for our industry. Though the ongoing regulatory review of the Rexam transaction has been challenging, the opportunities that it presents would allow us to continue making progress on our Drive for 10 journey. With a successful closing of the acquisition, Ball would bea leader in an ever-changing beverage packaging landscape and have greater opportunities to position the beverage can as the most sustainable package in the beverage supply chain. (See page 2 for more information.) 
In our metal beverage packaging business, we continued efforts to improve our customer and product mix, actively manage our overall cost structure and align our manufacturing footprint to meet the needs of our customers. During the summer, low gas prices and an improving economy in the U.S. drove demand for 16-ounce cans at convenience stores, so we installed additional capacity at our Saratoga Springs, New York, plant and are evaluating the need to install more specialty can capacity in the future to support ongoing customer needs. To optimize our footprint and respond to demand shifts for beverage can ends 
in Europe and North America, we also expanded capacity in our Lublin, Poland, end-making facility and announced that we will cease production at our Bristol, Virginia, end-making plant during the second quarter of 2016. In China, our team worked tirelessly to address the extreme pricing challenge in that market with aggressive cost-out programs. Though can demand in Brazil was softer early in the year due to challenging year-over-year comparisons following the 2014 World Cup, the second half of the year was more favorable as the beverage can continued to gain strength in the beer and energy drink packaging mix. 
In our food and household products packaging business, we acquired Sonocos metal end and closure facilities in Canton, Ohio. The Canton plants produce multiple-sized, easy-to-open closuresfor the food can market, and perfectly complement Balls existing product portfolio and our overarching U.S. metal food can strategy. To ensure we remain competitive over the long term, we also continued to focus on gaining efficiencies and driving cost out while striving to deliver first-class products to our customers. Later in the year, we inaugurated a new high-speed aluminum aerosol can manufacturing line at our Devizes, U.K., facility and announced plans to add a new line at our impact extruded aerosol can manufacturing plant in Velim, Czech Republic. These line additions will allow us to meet ongoing customer and European market demand. 
Ouraerospace and technologies business continued to effectively manage its costs, execute on its existing programs and pursue opportunities to leverage its expertise across a broader customer portfolio. Work also continued on the Joint Polar Satellite System (JPSS-1) program, the United States next polar-orbiting, environmental satellite, with integration completed on four of five JPSS-1 flight instruments and a smooth power-on expected late in the second quarter. The satellite is moving toward environmental testing with delivery scheduled for late 2016. We also were awarded multiple programs in late 2015, which are expected to be included in future contracted backlog and further position our aerospace business for stronger long-term performance. 
In all of our businesses, we continueto leverage systems and processes to further improve efficiencies and reduce costs, and our efforts to collaborate and share best practices continue, allowing us to solve operational challenges faster and respond better to our customers needs. 
Our ongoing focus on sustainability also benefits from this systematic approach, as we work to balance the economic, environmental and social impacts of our products and operations in our decision making throughout the year. We are making considerable progress toward 
our sustainability goals in areas including operations, innovation, financial management, talent management, diversity and inclusion, recycling, supply chain and our community engagement efforts. Our hard work in pursuing these goals led to Balls listing as the industry leader for container and packaging companies on the 2015 Dow Jones World and North America Sustainability Indices (DJSI) for the third consecutive year. 
Expanding into newproducts and capabilitiesIn the environment in which we operate, innovation is vital to profitable growthfor Ball and our customers. In 2015, we remained at the forefront of innovation as we developed and launched a number of new products, capabilities and projects. 
Our new and proprietary G3-HD tinplate aerosol container is a perfect example of our ongoing commitment to developing innovative packaging solutions that help our customers grow their business. The next generation in steel aerosol packaging, G3-HD is a two-piece, lightweight steel aerosol container that features an integrated dome design. A result of our high speed, coil-to-can manufacturing process, G3-HD is infinitely recyclable, available in multiple sizes, and can accommodate up to eight-color, high resolution customer graphics. The addition of G3-HD to our diverse aerosol container portfolio allows us to meet the needs of our growing aerosol customer base. 
In our beverage packaging business, following the success of the Alumi-Tek bottle, we began manufacturing The Coca-Cola Companys contour-shaped aluminum bottle in North America. More and more craft brewers adopted the CrowlerTM, a 32-ounce can that can be filled with fresh craft beer from 
the taproom, which was developed in conjunction with Oskar Blues Brewery. In Europe, we introduced a state-of-the-art printing technology  Dynamark Effect  to address the growing trend of product individualization. Capable of producing up to 24 different designs in a single production run, Dynamark Effect turns mass produced beverage cans into customized creations that truly stand 
out at the point of sale or on premise. Our aerospace business continued 
its development of the Tropospheric Emissions: Monitoring of Pollution (TEMPO) instrument and met several milestones, including the preliminary design review and critical design review. TEMPO is the first NASA Earth 
Venture Instrument mission with a UV-visible air quality spectrometerthat will fly in geostationary orbit. It is designed to make accurate observations of atmospheric pollution, including ozone, nitrogen dioxide, sulfur dioxide and formaldehyde, over North America with high spatial and temporal resolution. 
Aligning ourselves with the right customers and marketsWhen our customers are successful, we are successful. It is that simple. Thats why staying close to customers is one of the most treasured values at Ball. 
Our employees spend significant time with our customers so that we can truly understand their businesses  their goals, 
markets, customers, successes, challenges and more. 
Henkel, for example, aims to achieve more with less and triple its efficiency in the next 20 years. For the past few years, we have collaborated with themon aluminum aerosol cans using our revolutionary ReAl technology. In 2015, we introduced an even lighter iteration of ReAl, commercialized with Henkel Beauty Cares Fa antiperspirant and deodorant. This new generation of ReAl contains approximately 25 percent recycled material and is 15 percent lighter than the standard aluminum aerosol can.Fas 150- and 200-milliliter aerosolsare now the lightest cans available onthe market. ReAl allows companies like Henkel, who continually drive for more sustainable packaging, to achieve their goals without sacrificing design or shelf presence. We were honored to receive Henkels 2015 Sustainability Award for Beauty Care for our partnership and best-in-class performance. 
In the beverage world, our customers have seen consumer preferences change significantly over the past few years. Consumers still want to enjoy their favorite brands, yet theyre seeking smaller - or larger - portion sizes. Some want packages with shapes or graphics that stand out from the crowd, while others want practical packaging that is portable, chills faster, and better protects and preserves a beverages flavor. And then there are those who seek a sustainable, infinitely recyclable container. In 2015, 
we invested capital to meet this spectrum of needs and the volume growth weve experienced for specialty beverage containers throughout our global network. Today, specialty packaging represents approximately 30 percent of our global beverage packaging mix. 
On the aerospace side of our business, our work continued on NASAs Green Propellant Infusion Mission (GPIM), as we integrated the propulsion subsystem onto the Ball spacecraft bus, and began system performance and environmental testing. GPIM aims to revolutionize spaceflight by demonstrating improved overall propellant efficiency while reducing the toxic handling concerns associated with the traditional hydrazine propellant. Key benefits of GPIMs groundbreaking technology include a simplified launch process for future spacecraft, increased payload space and longer mission duration, which will help NASA improve safety and cost efficiency. Additionally, for the third year in a row, The Boeing Company recognized Ball as a Supplier of the Year for avionics performance. Chosen from a group of more than 13,000 active suppliers in 
15 categories in nearly 47 countries, Ball was one of only 14 companies and one university to receive this award. Our Tactical Solutions antenna unit has delivered more than 500 F/A -18 units in the last 10 years, with 100 percent on-time delivery and quality. We are proud of our record of providing Boeing with on-time delivery, reliable performance and continuous improvement 
on thousands of high-performance conformal phased array antennas for more than 30 years. Ball Aerospace also continues to use its proprietary, innovative technology and know-how to help various agencies and departments of 
the U.S. governments defense and intelligence gathering communities keep our nation and  indeed  our world safe from those who could do us harm. 
Broadening our geographic reach 
Expanding into new and emerging markets is another key to our long-term growth strategy. During the year, we announced plans to build a two-line beverage can and end manufacturing plant in Monterrey, Mexico. This location will produce multiple can and end sizes, and will allow us to expand our customer base and product portfolio as the demand for standard and specialty metal beer packaging continues to grow. We also continued construction on our metal beverage manufacturing facility in Myanmar, which is scheduled 
to begin production in the second quarter of 2016. 
Leveraging our strong foundationin aluminum aerosol manufacturing, we also entered the rapidly expanding Indian market with the opening of a new aluminum aerosol can plant in Ahmedabad, India. As with the Devizes, U.K., expansion, this project will enable us to meet the needs of both regional and global customers. 
In aerospace, we continued to pursue opportunities to further enhance our aerospace technical service across a broader customer base, and established regional locations in Aurora, Colorado, St. Louis, Missouri, and Chantilly, Virginia, as we grow our Systems Engineering Solutions business. 
Leveraging our know-howand technological expertiseThough our businesses are fairly diverse, and span numerous cultures and geographies, each has a common mindset around being innovative and we are able to leverage our shared learnings into a competitive advantage. As we strive for operational excellence across each business, we are able to share and apply best practices in our manufacturing facilities. This is also instrumental as we continue our sustainability efforts and work to improve our processes and procedures, 
and to increase efficiencies across our global manufacturing operations. In doing this, we have improved our safety track record, reduced energy and water consumption, and diverted more waste to beneficial reuse. 
Our experience developing and manufacturing various types of packaging over the years, such as the Alumi-Tek bottle, three-piece steel aerosol cans and impact extruded aluminum aerosol packaging, enabled us to successfully launch our 2015 innovations. In fact, in many of these innovations, we were able to bring the full weight of the best ideas from across all of our businesses in order to help successfully develop and launch these products. 
During the year, two historic aerospace projects continued to provide awareness and much-needed insights that will benefit the scientific community and our work well into the future. In the spring, NASA celebrated the 25th anniversary 
of the Hubble Space Telescope, which still includes five working science instruments built by our aerospace business. Hubble is recognized as one of the most productive scientific observatories ever built, providing observations and discoveries that have dramatically changed humanitys under- standing of the universe. NASA anticipates that Hubble will continue to provide new and unprecedented data until its successor, the James Webb Space Telescope, is launched in 2018. Ball built and delivered the 18 primary flight mirrors and other critical hardware for JWST, and continues to support integration and test activities. Another aerospace project, the Ralph camera aboard the New Horizons mission, garnered significant attention with its historic Pluto flyby in July. After traveling through the extreme cold and radiation of space for nearly a decade, Ralph delivered never-before-seen images and even answers to questions that no one ever thought to ask. 
The future is in our hands 
In 2016, we will continue to use Drive for 10 and its levers as our guide. We are excited about reaping the rewards of our hard work in 2015 to create a brighter, stronger future across the organization, and our global team is moving forward with a renewed sense of urgency to successfully execute our capital projects, generate EVA dollars and strong free cash flow, grow our specialty businesses, focus on costs and cross the finish line on the proposed acquisition of Rexam. 
Together we are working hard to improve Ball in 2016 and beyond, and we look forward to the journey ahead. 
